Loading ...
Sorry, an error occurred while loading the content.

Vim version 6.4b available, Unix only

Expand Messages
  • Bram Moolenaar
    Because of the annoying problem with dependencies in src/Makefile, I made a Vim 6.4b release for Unix only. For other systems there are no changes (except a
    Message 1 of 1 , Oct 10, 2005
    • 0 Attachment
      Because of the annoying problem with dependencies in src/Makefile, I
      made a Vim 6.4b release for Unix only. For other systems there are no
      changes (except a few less important changes in the help files).

      This makes it simpler for people on Unix systems to try out the new 6.4
      BETA without the need to apply a patch. This should also give the
      autoconf code to work around the gcc -MM problem some testing.

      You can find Vim 6.4b here:
      ftp://ftp.vim.org/pub/vim/unstable/unix/

      --
      While it's true that many normal people whould prefer not to _date_ an
      engineer, most normal people harbor an intense desire to _mate_ with them,
      thus producing engineerlike children who will have high-paying jobs long
      before losing their virginity.
      (Scott Adams - The Dilbert principle)

      /// Bram Moolenaar -- Bram@... -- http://www.Moolenaar.net \\\
      /// Sponsor Vim, vote for features -- http://www.Vim.org/sponsor/ \\\
      \\\ Project leader for A-A-P -- http://www.A-A-P.org ///
      \\\ Buy LOTR 3 and help AIDS victims -- http://ICCF.nl/lotr.html ///
    Your message has been successfully submitted and would be delivered to recipients shortly.